WordPress.org

Support

Support » WP-Advanced » [Plugin: WordPress Automatic upgrade] Plug-ins didn’t reactivate, can’t login

[Plugin: WordPress Automatic upgrade] Plug-ins didn’t reactivate, can’t login

  • I ran the auto upgrade but it appears the plugins didn’t reactivate; the other steps went OK. It appears the current themes isn’t being accessed and I get this error:
    Fatal error: Cannot redeclare validate_current_theme() (previously declared in /home/content/m/a/r/marcommojo/html/amg/wp-includes/theme.php:534) in /home/content/m/a/r/marcommojo/html/amg/wp-admin/admin-functions.php on line 1161

    The site is: http://www.amgmarket.com/amg/

    Any help is appreciated. Thanks.

Viewing 5 replies - 1 through 5 (of 5 total)
  • I think I fixed it! I uploaded the backup version and re-activated the plugins manually. That worked but now I’m back in the previous version of WP (2.5).

    Just discovered that all of my “PAGES” are gone! I do have a backup but not sure how to just add the pages to the site. Any recommendations?
    http://www.amgmarket.com/amg/

    All of the “Categories” are also missing.

    If the error was before the database upgrade process, it might not have been done. Try running wp-admin/upgrade.php and see if anything changes?

    My site upgraded, but the plug ins did not reactivate. Everything is good otherwise, but it was annoying to realize that they were inactive and have to activate them myself. Good work so far on the tool though.

    I upgraded from 2.6 to 2.6.1 a couple of days ago using this tool, and everything worked perfectly. Great tool.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: WordPress Automatic upgrade] Plug-ins didn’t reactivate, can’t login’ is closed to new replies.
Skip to toolbar